---
title: xpubliverse
---


::: {.flex #intro}

<details open>
<summary>
XPUB is the Master of Arts in Fine Art and Design: Experimental
Publishing of the Piet Zwart Institute. XPUB focuses on the acts of
making things public and creating publics in the age of post-digital
networks.
</summary>

XPUB’s interests in publishing are therefore twofold: first, publishing as the inquiry and participation into the technological frameworks, political context and cultural processes through which things are made public; and second, how these are, or can be, used to create publics.

[Read more on pzwart.nl](https://pzwart.nl/experimental-publishing/)
</details>

<details open>
<summary>
Welcome to the XPUB homepage with links to tools and webpages we use in
the course.
</summary>
An important part of the XPUB course is considering the implications of the technologies and tools we use, how the choices have an impact socially, environmentally, politically. In this spirit, rather than relying heavily on cloud services, XPUB (self-) hosts and maintains many of the servers and services that the course uses. Students learn and practice skills of programming and server maintenance in order to gain first hand experience with the materials of software and networks. 
</details>

:::


<details open id="call_details">
<summary>
**[Making Things Bubblic 🫧: Experimental Publishing Graduation Show & Shop 2023]{.big}**  
Opening Thursday 29th June (18:00 - 22:30)  
Friday 30th June - Sunday 2nd July (12:00 - 18:00)  
</summary>

<https://worm.org/production/opening-experimental-publishing-graduation-show-shop-2023-making-things-bubblic-%f0%9f%ab%a7/>

WORM S/ash Gallery  
Boomgaardsstraat 69, Rotterdam

Opening: Thursday 29th June (18:00 - 22:30)

- 20:00 Commencement speech by Erica Gargaglione and Kimberley Cosmilla
- 21:00 Performance by mitsitron (mitsa chaida)

Expo: Friday 30th June - Sunday 2nd July (12:00 - 18:00)

- 12:00 - 13:00 on Friday + Saturday + Sunday  
Free Collective lunch served daily, everyone is welcome!  
Small loaf of Minor Stories by Chaeyoung Kim will be served on the side...
- 16:00 on Saturday  
Performance by mitsitron (mitsa chaida)

<!--Opening Thursday 29th June 18:00  
- Presentation 20:00 Commencement speech by Erica Gargaglione and Kimberley Cosmilla  
- Performance 21:00 mitsitron (mitsa chaida)  

Expo
- Friday + Saturday + Sunday: daily 
- Saturday: performance 16:00 mitsitron (mitsa chaida)
-->

WARM UP: Broadcasts on [Radio WORM](https://radio.worm.org/), hosted by Ål Nik (Alexandra Nikolova) and Gersande Schellinx.

- Friday 23rd June 20:00 - 21:00
- Tuesday 27th June 19:00 - 20:00

</details>

<style>
	.big {
		font-size: 150%;
	}
button.apply{
	filter: drop-shadow(16px 16px 20px magenta);
}
a.video {
	filter: drop-shadow(5px 5px 5px magenta);
}
#call_details {
	max-width: unset;
}
div#call {
	font-style: normal;
}
div#call span.phrase:last-of-type span.comma{
	display: none;
}
strong{
	color: magenta;
}
</style>


2023
------
::: {.flex}


<details>
<summary>Special Issue #21: Interim Release

![](2023/IMG_20230424_142511.resize.jpg)

</summary>

> Special Issue #21 starts from a single technical object: a teletype machine. The teletype is the meeting point between typewriters and computer interfaces, a first automated translator of letters into bits. Equipped with a keyboard, a transmitter and a punchcard read-writer, it is a historical link between early transmission technology such as the telegraph and the Internet of today. 

Guest Editor: Martino Morandi

[Course syllabus](https://pzwiki.wdka.nl/mediadesign/TTY)  
[Video documentation](https://media.xpub.nl/2023/20230424_si21_teletype_performance.mp4){.video}  

</details>


<details>
<summary>Special Issue #20: Console

![](2023/console_box_opening.360x.jpg)

</summary>

Special Issue #20: Console, was launched March 31, 2023, at [Page Not Found](https://page-not-found.nl) in Den Haag.

[Course syllabus](https://pzwiki.wdka.nl/mediadesign/Candles_Tarot_Joysticks)  
[Video documentation](https://media.xpub.nl/2023/si20.mp4){.video}  
[Mini site](https://issue.xpub.nl/20/)  

</details>

<details>
<summary>not-just-a-fair: Friday, Saturday, and Sunday 7-9 April

![](2023/not-just-a-fair-xpub.jpg)
</summary>
XPUB students + staff will be on hand at the [not-just-a-fair](https://platformpost.nl/programma/events/alliances-not-just-a-fair) .

Come meet students + staff in person, and sample recent and in-progress publications!


</details>

:::


public servers
--------------------

::: {.flex}


<details>
<summary>
Special Issues

![Special Issues](images/issue2021.webp)
</summary>
[Special Issues](https://issue.xpub.nl) are multi-form publications related to a theme initated by a guest editor and produced collectively by XPUB first year students.
</details>


<details>
<summary>
Graduation projects and theses

![Screenshot of project.xpub.nl](images/grad.webp "Graduation projects")

</summary>
[Graduation projects and theses](https://project.xpub.nl); representing the culmination of their two year Masters study, each XPUB student produces a graduation work and a thesis.
</details>


<details>
<summary>
Course wiki

![Wiki](images/wiki.webp)

</summary>
[The wiki](https://pzwiki.wdka.nl/mediadesign/) is the lifeblood of the course: visit the [calendar](https://pzwiki.wdka.nl/mediadesign/Calendars:Networked_Media_Calendar) to get an idea of a typical week, or see the list of current [students](https://pzwiki.wdka.nl/mediadesign/Students) to see traces and sketches of work in progress. NB: The wiki is shared with the lens-based master, items specific to XPUB are indicated by *XPUB1* and *XPUB2* (to indicate the first and second years). The wiki is an example of a self-hosted instance of [mediawiki](https://mediawiki.org), the free software that underpins Wikipedia.
</details>


<details>
<summary>
Piet Zwart Institute

![Piet Zwart Institute](images/pzwart.webp)
</summary>
XPUB is one of six masters programs collectively known as the [Piet Zwart Institute](https://www.pzwart.nl/experimental-publishing/).
</details>


<details>
<summary>
Willem de Kooning Academy

![Willem de Kooning academy](images/wdka.webp)
</summary>
XPUB is a part of the [Willem de Kooning](https://www.wdka.nl/programmes/master-media-design-experimental-publishing) academy, and can be found on the fourth floor of the Wijnhaven building, with convenient access to the many facilities of the Art academy.
</details>


<details>
<summary>
Gitea

![GIT](images/gitea.webp)
</summary>
XPUB self-hosts a [gitea code respository](https://git.xpub.nl). This provides a public outlet to support the many code works done within the course such as [this page](https://git.xpub.nl/XPUB/xpub.nl/src/branch/master/index.md).
</details>


<details>
<summary>
Etherpad

![Etherpad](images/pad.webp)
</summary>
The [XPUB etherpad](https://pad.xpub.nl) is another crucial piece of course self-hosted infrastructure. Etherpads are all about realtime group collaboration with a minimum of prescriptive structures. Pads are used heavily in the course as a means of collective note taking, planning, [writing and annotation](https://pzwiki.wdka.nl/mediadesign/Methods_xpub).
</details>

:::

servers for students & staff
------------------------------------

::: {.flex}

<details>
<summary>
Hub

![hub](images/hub.320x.jpg)
</summary>
The [xpub hub](https://hub.xpub.nl/) is a public relay to a collection of self-hosted and student-maintained local servers. Using a combination of [VPN](https://tinc-vpn.org/) (virtual private network) and [reverse proxy](https://docs.nginx.com/nginx/admin-guide/web-server/reverse-proxy/), the hub enables experimentation with self-hosting, server portability, local-first and low power infrastructure and [convivial](http://damaged.bleu255.com/Convivial_Computing/) and [feminist](http://damaged.bleu255.com/Feminist_Technology/) server practices.
</details>


<details>
<summary>
Zulip

![Zulip](images/zulip.webp)
</summary>
The [zulip](https://zulip.xpub.nl) server functions as a private bulletin board system for the XPUB community, and as a [self-hosted free software](https://zulip.com/) acts as an alternative to centralized proprietary services like Slack and Discord.
</details>


<details>
<summary>
Mailing list

![](images/we.lurk.org.320x.jpg)
</summary>

The course uses a mailing list provided by neighbor network [lurk.org](https://we.lurk.org).
</details>

<details>
<summary>
Hotline

![Hotline](images/jitsi.320x.jpg "hotline")
</summary>
The [hotline](https://hotline.xpub.nl) is a self-hosted [Jitsi Meet](https://jitsi.org) server, an alternative to proprietary services like Zoom, Teams, and Meet.
</details>


:::



2022
------
::: {.flex}

<details>
<summary>
XPUB@zinecamp

![](2022/zinecamp2022.hotglue.png)
</summary>
XPUB was a proud participant in 2022's edition of [zinecamp Rotterdam @ WORM](https://zinecamp2022.hotglue.me/). Watch the [video impression](https://media.xpub.nl/2022/zinecamp.mp4){.video}, featuring current and past XPUB/Media Design staff and students: Clara Balaguer, Aymeric Mansoux, Mara Karagianni, joak and a plotter, and more!

[Video documentation](https://media.xpub.nl/2022/zinecamp.mp4){.video}
</details>

<details>
<summary>
Walkie Talkie

![](2022/walkie-talkie-ref.320x.jpg)
</summary>

The XPUB 2022 graduation was hosted at [Worm](https://worm.org/production/xpub-pzi-graduation-show/) and the academy.

[Project pages and theses](https://project.xpub.nl/)  
[Video documentation](https://media.xpub.nl/2022/gradshow/Walkie_Talkie.720p.mp4){.video}  
[Catalog](https://media.xpub.nl/2022/walkie-talkie-final.email.pdf) Collective publication made with [pagedjs](http://pagedjs.org)
</details>


<details>
<summary>
Special Issue #19: garden ? @ leeszaal

![](2022/xpub-si19-invite.320x.jpg)
</summary>

Special Issue #19 was launched in December, 2023 at [Leeszaal](https://www.leeszaalrotterdamwest.nl/), a local library and community center in Rotterdam West.

[Online publication](https://issue.xpub.nl/19/index.html)  
[Video documentation](https://media.xpub.nl/2022/si19.mp4){.video}
</details>


<details>
<summary>
Queerying Wikidata

![queerying wikidata](./2022/queeryingwikidata/xpub_queeryingwikidata_icon.png)
</summary>
XPUB, Anaïs Berck and queer artivist/wikimedian Z. Blace join forces to explore automatic writing experiments querying and queering Wikidata.

[Workshop announcement](/2022/queeryingwikidata/)  
[Recorded video presentation](https://media.xpub.nl/2022/queerying-wikidata.mp4){.video}  
[Archived notes](https://git.xpub.nl/XPUB/queerying_wikidata/src/branch/main/pad_wikidata_xpub.md)
</details>


<details>
<summary>
Paged.js Workshop

![](./images/650x400_thumb_pagedjs.png) 
</summary>
Julie Blanc and Julien Taquet from the paged.js project share their experiences at the intersection of design practice and technical standards.

[Paged.js](https://pagedjs.org/) is a rendering tool for previewing, inspecting and designing a PDF in the browser, that is known for specifically accommodating designers using web-to-print techniques in their publications and book making practice. Julie and Julien both work (or have worked) as developers on the project, so the workshop gave students an opportunity to ask them about Paged.js as an open source project, and what it means to develop and maintain it. A nice example of paged.js in action is [Walkie Talkie](https://media.xpub.nl/2022/walkie-talkie-final.email.pdf), the 2022 XPUB graduation catalog.

[Workshop announcement](/2022/pagedjs/)  
[Recorded video presentation](https://media.xpub.nl/2022/2022-10-13-pagedjs.html){.video}
</details>


<details>
<summary>
X-unPub

![](./2022/xunpub.320x.jpg)
</summary>
XPUB first years students presented their work during Special Issue #18 at a residency in Paris.

[Recorded audio presentation](https://unpublic.bandcamp.com/album/paris-22-june-2022?fbclid=IwAR0i1kkNAKDhjbYlqrWgB_Em58f0Q9PaPAbfhg0XiaZbguPMEafLhENfLuQ)
</details>

:::

2021
------

::: {.flex}

<details>
<summary>
SWAAT #00

![](2021/SWAAT.320x.jpg)
</summary>
Software with an Attitude (SWAAT), Issue #00

Zine edited by Manetta Berends and Michael Murtaugh reflecting on the experiences of teaching programming and alternative tools in the context of the XPUB [Prototyping](https://pzwiki.wdka.nl/mediadesign/Prototyping) class.

[Zine (pdf)](https://media.xpub.nl/2021/SWAAT-00.pdf)  
[Printable A5 booklet (pdf)](https://media.xpub.nl/2021/SWAAT-00-book.pdf)

</details>


<details>
<summary>
Screen Walk with Aymeric Mansoux and Roel Roscam-Abbing

![](images/dropinvsengagement.320x.jpg)
</summary>
Online presentation by Aymeric Mansoux & Roel Roscam-Abbing including a description of XPUB as an example of making "systemic shifts" with alternative infrastructure. 

[Recorded video presentation](https://thephotographersgallery.org.uk/whats-on/watch-screen-walk-aymeric-mansoux-and-roel-roscam-abbing){.video}
</details>

:::


colophon
------------
This site is made with [pandoc](https://pandoc.org/), [markdown](https://pandoc.org/MANUAL.html#pandocs-markdown), and [git](https://git.xpub.nl/XPUB/xpub.nl/).


about the course
-------------------------
Questions? Please write to: l.j.drost-robbins@hr.nl. 

<audio src="2023/269583__deleted_user_3854053__bubble.mp3" controls class="audio_pop"></audio>
<audio src="2023/319107__duffybro__pop-made-by-duffybro.mp3" controls class="audio_pop"></audio>
<style>
	@import url(2023/bubbles.css);
</style>
<script src="2023/bubbles.js"></script>
<svg xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ns1="http://sozi.baierouge.fr" xmlns:cc="http://creativecommons.org/ns#" xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd" xmlns:dc="http://purl.org/dc/elements/1.1/" id="bubble" xml:space="preserve" viewBox="0 0 20.7 20.7" version="1.1" inkscape:version="0.91 r13725">
  <defs id="defs6">
    <radialGradient id="radialGradient24" gradientUnits="userSpaceOnUse" cy="-2.6162" cx="42.002" gradientTransform="matrix(.56568 -.56568 .56568 .56568 -14.24 33.64)" r="8.4322">
      <stop id="stop26" style="stop-color:#e8f4f7" offset="0"/>
      <stop id="stop28" style="stop-color:#e6f3f6" offset=".36860"/>
      <stop id="stop30" style="stop-color:#deeff3" offset=".56470"/>
      <stop id="stop32" style="stop-color:#d0e9ef" offset=".7216"/>
      <stop id="stop34" style="stop-color:#bddfe8" offset=".85880"/>
      <stop id="stop36" style="stop-color:#a4d4e0" offset=".98040"/>
      <stop id="stop38" style="stop-color:#9fd1de" offset="1"/>
    </radialGradient>
    <clipPath id="clipPath46">
      <path id="path48" d="m0-0.44h17v17h-17v-17z" inkscape:connector-curvature="0"/>
    </clipPath>
    <mask id="mask50">
      <g id="g52">
        <g id="g54" clip-path="url(#clipPath46)">
          <path id="path56" style="fill:#000000;fill-opacity:.67190" d="m0-0.44h17v17h-17v-17z" inkscape:connector-curvature="0"/>
        </g>
      </g>
    </mask>
    <clipPath id="clipPath62">
      <path id="path64" d="m0-0.44h17v17h-17v-17z" inkscape:connector-curvature="0"/>
    </clipPath>
    <clipPath id="clipPath66">
      <path id="path68" d="m0 0h17v17h-17v-17z" inkscape:connector-curvature="0"/>
    </clipPath>
    <clipPath id="clipPath96">
      <path id="path98" d="m2 0.56h14v9h-14v-9z" inkscape:connector-curvature="0"/>
    </clipPath>
    <mask id="mask100">
      <g id="g102">
        <g id="g104" clip-path="url(#clipPath96)">
          <path id="path106" style="fill:#000000;fill-opacity:.33980" d="m2 0.56h14v9h-14v-9z" inkscape:connector-curvature="0"/>
        </g>
      </g>
    </mask>
    <clipPath id="clipPath112">
      <path id="path114" d="m2 0.56h14v9h-14v-9z" inkscape:connector-curvature="0"/>
    </clipPath>
    <clipPath id="clipPath116">
      <path id="path118" d="m2 1h14v9h-14v-9z" inkscape:connector-curvature="0"/>
    </clipPath>
  </defs>
  <g id="g10" transform="matrix(1.25 0 0 -1.25 0 20.7)">
    <g id="g12">
      <g id="g14">
        <g id="g16">
          <g id="g22">
            <path id="path40" style="fill-rule:evenodd;fill:url(#radialGradient24)" d="m16.359 8.279c0-2.239-0.785-4.145-2.359-5.719-1.602-1.574-3.508-2.359-5.719-2.359-2.242 0-4.148 0.785-5.719 2.359-1.574 1.574-2.363 3.48-2.363 5.719 0 2.242 0.789 4.148 2.363 5.722 1.571 1.571 3.477 2.36 5.719 2.36 2.211 0 4.117-0.789 5.719-2.36 1.574-1.574 2.359-3.48 2.359-5.722z" inkscape:connector-curvature="0"/>
          </g>
        </g>
      </g>
      <g id="g42">
        <g id="g58" mask="url(#mask50)">
          <g id="g70">
            <g id="g72" clip-path="url(#clipPath62)">
              <g id="g74" transform="translate(0 -0.44)">
                <g id="g78">
                  <g id="g80" clip-path="url(#clipPath66)">
                    <g id="g82">
                      <g id="g84" transform="translate(0,17)">
                        <path id="path86" style="stroke:#ffffff;stroke-width:0.4;fill:none" d="m16.359-8.281c0-2.239-0.785-4.145-2.359-5.719-1.602-1.574-3.508-2.359-5.719-2.359-2.242 0-4.148 0.785-5.722 2.359-1.571 1.574-2.36 3.48-2.36 5.719 0 2.242 0.789 4.148 2.36 5.722 1.574 1.571 3.48 2.36 5.722 2.36 2.211 0 4.117-0.789 5.719-2.36 1.574-1.574 2.359-3.48 2.359-5.722z" inkscape:connector-curvature="0"/>
                      </g>
                    </g>
                  </g>
                </g>
              </g>
            </g>
          </g>
        </g>
      </g>
      <path id="path88" style="fill-rule:evenodd;fill:#ffffff" d="m4.078 13.439c1.07-0.024 1.203-0.547 0.402-1.559-0.851-1.066-1.441-1.425-1.757-1.082-0.297 0.321-0.27 0.84 0.078 1.563 0.347 0.746 0.773 1.105 1.277 1.078z" inkscape:connector-curvature="0"/>
      <path id="path90" style="fill-rule:evenodd;fill:#ffffff" d="m2.32 10.001c0.266-0.027 0.348-0.23 0.239-0.601-0.106-0.375-0.25-0.492-0.438-0.36-0.187 0.133-0.254 0.333-0.199 0.598 0.078 0.293 0.211 0.414 0.398 0.363z" inkscape:connector-curvature="0"/>
      <g id="g92">
        <g id="g108" mask="url(#mask100)">
          <g id="g120">
            <g id="g122" clip-path="url(#clipPath112)">
              <g id="g124" transform="translate(0 -0.44)">
                <g id="g128">
                  <g id="g130" clip-path="url(#clipPath116)">
                    <g id="g132">
                      <path id="path134" style="fill-rule:evenodd;fill:#ffffff" d="m14.48 7.121c0.454 0.934 0.708 1.797 0.758 2.598 0.16-0.824 0.082-1.758-0.238-2.801-0.641-2.051-2.121-3.57-4.441-4.559-1.731-0.746-3.586-0.691-5.559 0.161-0.941 0.406-1.723 0.886-2.34 1.441 0.469-0.391 1.113-0.711 1.942-0.961 1.757-0.535 3.679-0.426 5.757 0.32 1.895 0.692 3.266 1.961 4.121 3.801z" inkscape:connector-curvature="0"/>
                    </g>
                  </g>
                </g>
              </g>
            </g>
          </g>
        </g>
      </g>
    </g>
  </g>
<metadata><rdf:RDF><cc:Work><dc:format>image/svg+xml</dc:format><dc:type rdf:resource="http://purl.org/dc/dcmitype/StillImage"/><cc:license rdf:resource="http://creativecommons.org/licenses/publicdomain/"/><dc:publisher><cc:Agent rdf:about="http://openclipart.org/"><dc:title>Openclipart</dc:title></cc:Agent></dc:publisher></cc:Work><cc:License rdf:about="http://creativecommons.org/licenses/publicdomain/"><cc:permits rdf:resource="http://creativecommons.org/ns#Reproduction"/><cc:permits rdf:resource="http://creativecommons.org/ns#Distribution"/><cc:permits rdf:resource="http://creativecommons.org/ns#DerivativeWorks"/></cc:License></rdf:RDF></metadata></svg>
